{% extends 'course/base_template.html' %}

{% block title %}
{% if course_list %}
{% for x in course_list %}
<h1>{{x.language}}</h1>
{% endfor %}
{% endif %}
{% endblock %}

{% block content1 %}
<div class="col-lg-12">
  <div class="container-fluid">
    <div class="row">
{% if course_list %}
  {% for x in course_list %}
  <div class="col-lg-4">
    <div class="feature-item">
      <a href="{% url 'course:course_details' x.id %}" class="btn">{{ x.title }}</a><br><br>
      <p class="text-muted">{{ x.description }}</p>

    </div>
  </div>


  {% endfor %}
{% endif %}
</div>
</div>
</div>
{% endblock %}
